<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19611B507_508.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102740032</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-05-12</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.76 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{463}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{418}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{45}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{78}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{78}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{418}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{32}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{13}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="12" ID="TXT_T_12_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_transition" LABEL="transition" />
  </Tags>
  <Layout>
    <Page ID="PAG_254" HEIGHT="3728" WIDTH="2464" PHYSICAL_IMG_NR="254" QUALITY="OK" ACCURACY="99.76">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="1019" WIDTH="2464" ID="PAG_254_TopMargin">
        <TextBlock HPOS="137" VPOS="129" HEIGHT="46" WIDTH="2202" ID="PAG_254_TB000001" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="137" VPOS="129" HEIGHT="46" WIDTH="2202" ID="PAG_254_TL000001" STYLEREFS="TXT_T_10_R">
            <String HPOS="137" VPOS="129" HEIGHT="42" WIDTH="77" ID="PAG_254_ST000001" WC="1" CONTENT="507" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_254_SP000001" HPOS="214" VPOS="132" WIDTH="2046" />
            <String HPOS="2260" VPOS="132" HEIGHT="43" WIDTH="79" ID="PAG_254_ST000002" WC="1" CONTENT="508" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="133" VPOS="1019" HEIGHT="1127" WIDTH="2207" ID="PAG_254_PrintSpace">
        <TextBlock HPOS="1042" VPOS="1019" HEIGHT="75" WIDTH="391" ID="PAG_254_TB000002" LANG="da" STYLEREFS="TXT_T_12_R">
          <TextLine HPOS="1042" VPOS="1019" HEIGHT="75" WIDTH="391" ID="PAG_254_TL000002" STYLEREFS="TXT_T_12_R">
            <String HPOS="1042" VPOS="1019" HEIGHT="75" WIDTH="391" ID="PAG_254_ST000003" WC="1" CONTENT="Betænkning" STYLEREFS="TXT_T_12_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="194" VPOS="1128" HEIGHT="75" WIDTH="2086" ID="PAG_254_TB000003" LANG="da" STYLEREFS="TXT_T_12_R">
          <TextLine HPOS="194" VPOS="1128" HEIGHT="75" WIDTH="2086" ID="PAG_254_TL000003" STYLEREFS="TXT_T_12_R">
            <String HPOS="194" VPOS="1147" HEIGHT="35" WIDTH="130" ID="PAG_254_ST000004" WC="1" CONTENT="over" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_254_SP000002" HPOS="324" VPOS="1128" WIDTH="24" />
            <String HPOS="348" VPOS="1128" HEIGHT="73" WIDTH="192" ID="PAG_254_ST000005" WC="1" CONTENT="forslag" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_254_SP000003" HPOS="540" VPOS="1128" WIDTH="25" />
            <String HPOS="565" VPOS="1128" HEIGHT="54" WIDTH="66" ID="PAG_254_ST000006" WC="1" CONTENT="til" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_254_SP000004" HPOS="631" VPOS="1128" WIDTH="25" />
            <String HPOS="656" VPOS="1128" HEIGHT="55" WIDTH="89" ID="PAG_254_ST000007" WC="1" CONTENT="lov" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_254_SP000005" HPOS="745" VPOS="1149" WIDTH="27" />
            <String HPOS="772" VPOS="1149" HEIGHT="34" WIDTH="90" ID="PAG_254_ST000008" WC="1" CONTENT="om" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_254_SP000006" HPOS="862" VPOS="1128" WIDTH="26" />
            <String HPOS="888" VPOS="1128" HEIGHT="75" WIDTH="245" ID="PAG_254_ST000009" WC="1" CONTENT="ændring" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_254_SP000007" HPOS="1133" VPOS="1132" WIDTH="24" />
            <String HPOS="1157" VPOS="1132" HEIGHT="51" WIDTH="20" ID="PAG_254_ST000010" WC="1" CONTENT="i" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_254_SP000008" HPOS="1177" VPOS="1129" WIDTH="25" />
            <String HPOS="1202" VPOS="1129" HEIGHT="54" WIDTH="90" ID="PAG_254_ST000011" WC="1" CONTENT="lov" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_254_SP000009" HPOS="1292" VPOS="1150" WIDTH="26" />
            <String HPOS="1318" VPOS="1150" HEIGHT="33" WIDTH="89" ID="PAG_254_ST000012" WC="1" CONTENT="om" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_254_SP000010" HPOS="1407" VPOS="1129" WIDTH="28" />
            <String HPOS="1435" VPOS="1129" HEIGHT="55" WIDTH="343" ID="PAG_254_ST000013" WC="1" CONTENT="erhvervelse" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_254_SP000011" HPOS="1778" VPOS="1130" WIDTH="25" />
            <String HPOS="1803" VPOS="1130" HEIGHT="54" WIDTH="60" ID="PAG_254_ST000014" WC="1" CONTENT="af" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_254_SP000012" HPOS="1863" VPOS="1129" WIDTH="16" />
            <String HPOS="1879" VPOS="1129" HEIGHT="55" WIDTH="98" ID="PAG_254_ST000015" WC="1" CONTENT="fast" STYLEREFS="TXT_T_12_R" />
            <SP ID="PAG_254_SP000013" HPOS="1977" VPOS="1131" WIDTH="29" />
            <String HPOS="2006" VPOS="1131" HEIGHT="71" WIDTH="274" ID="PAG_254_ST000016" WC="0.95" CONTENT="ejendom." STYLEREFS="TXT_T_12_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="723" VPOS="1242" HEIGHT="58" WIDTH="1029" ID="PAG_254_TB000004" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="723" VPOS="1242" HEIGHT="58" WIDTH="1029" ID="PAG_254_TL000004" STYLEREFS="TXT_T_10_R">
            <String HPOS="723" VPOS="1243" HEIGHT="56" WIDTH="195" ID="PAG_254_ST000017" WC="1" CONTENT="(Afgivet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_254_SP000014" HPOS="918" VPOS="1244" WIDTH="25" />
            <String HPOS="943" VPOS="1244" HEIGHT="41" WIDTH="44" ID="PAG_254_ST000018" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_254_SP000015" HPOS="987" VPOS="1242" WIDTH="25" />
            <String HPOS="1012" VPOS="1242" HEIGHT="58" WIDTH="209" ID="PAG_254_ST000019" WC="1" CONTENT="udvalget" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_254_SP000016" HPOS="1221" VPOS="1243" WIDTH="26" />
            <String HPOS="1247" VPOS="1243" HEIGHT="43" WIDTH="85" ID="PAG_254_ST000020" WC="1" CONTENT="den" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_254_SP000017" HPOS="1332" VPOS="1246" WIDTH="27" />
            <String HPOS="1359" VPOS="1246" HEIGHT="40" WIDTH="63" ID="PAG_254_ST000021" WC="1" CONTENT="16." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_254_SP000018" HPOS="1422" VPOS="1248" WIDTH="29" />
            <String HPOS="1451" VPOS="1248" HEIGHT="38" WIDTH="136" ID="PAG_254_ST000022" WC="1" CONTENT="marts" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_254_SP000019" HPOS="1587" VPOS="1246" WIDTH="28" />
            <String HPOS="1615" VPOS="1246" HEIGHT="53" WIDTH="137" ID="PAG_254_ST000023" WC="1" CONTENT="1962)." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="133" VPOS="1372" HEIGHT="116" WIDTH="1096" ID="PAG_254_TB000005" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="189" VPOS="1372" HEIGHT="57" WIDTH="1040" ID="PAG_254_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="189" VPOS="1373" HEIGHT="55" WIDTH="222" ID="PAG_254_ST000024" WC="1" CONTENT="Udvalget" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_254_SP000020" HPOS="411" VPOS="1373" WIDTH="24" />
            <String HPOS="435" VPOS="1373" HEIGHT="42" WIDTH="80" ID="PAG_254_ST000025" WC="1" CONTENT="har" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_254_SP000021" HPOS="515" VPOS="1372" WIDTH="25" />
            <String HPOS="540" VPOS="1372" HEIGHT="43" WIDTH="126" ID="PAG_254_ST000026" WC="1" CONTENT="holdt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_254_SP000022" HPOS="666" VPOS="1375" WIDTH="26" />
            <String HPOS="692" VPOS="1375" HEIGHT="40" WIDTH="23" ID="PAG_254_ST000027" WC="1" CONTENT="3" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_254_SP000023" HPOS="715" VPOS="1373" WIDTH="28" />
            <String HPOS="743" VPOS="1373" HEIGHT="43" WIDTH="149" ID="PAG_254_ST000028" WC="1" CONTENT="møder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_254_SP000024" HPOS="892" VPOS="1387" WIDTH="26" />
            <String HPOS="918" VPOS="1387" HEIGHT="42" WIDTH="54" ID="PAG_254_ST000029" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_254_SP000025" HPOS="972" VPOS="1374" WIDTH="31" />
            <String HPOS="1003" VPOS="1374" HEIGHT="42" WIDTH="78" ID="PAG_254_ST000030" WC="1" CONTENT="har" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_254_SP000026" HPOS="1081" VPOS="1374" WIDTH="25" />
            <String HPOS="1106" VPOS="1374" HEIGHT="42" WIDTH="93" ID="PAG_254_ST000031" WC="1" CONTENT="her-" SUBS_TYPE="HypPart1" SUBS_CONTENT="herunder" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1199" VPOS="1416" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="133" VPOS="1432" HEIGHT="56" WIDTH="1024" ID="PAG_254_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="133" VPOS="1432" HEIGHT="43" WIDTH="138" ID="PAG_254_ST000032" WC="1" CONTENT="under" SUBS_TYPE="HypPart2" SUBS_CONTENT="herunder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_254_SP000027" HPOS="271" VPOS="1432" WIDTH="24" />
            <String HPOS="295" VPOS="1432" HEIGHT="43" WIDTH="98" ID="PAG_254_ST000033" WC="1" CONTENT="haft" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_254_SP000028" HPOS="393" VPOS="1432" WIDTH="26" />
            <String HPOS="419" VPOS="1432" HEIGHT="43" WIDTH="173" ID="PAG_254_ST000034" WC="1" CONTENT="samråd" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_254_SP000029" HPOS="592" VPOS="1432" WIDTH="26" />
            <String HPOS="618" VPOS="1432" HEIGHT="43" WIDTH="100" ID="PAG_254_ST000035" WC="1" CONTENT="med" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_254_SP000030" HPOS="718" VPOS="1432" WIDTH="25" />
            <String HPOS="743" VPOS="1432" HEIGHT="56" WIDTH="414" ID="PAG_254_ST000036" WC="1" CONTENT="justitsministeren." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1276" VPOS="1373" HEIGHT="115" WIDTH="1064" ID="PAG_254_TB000006" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1337" VPOS="1373" HEIGHT="56" WIDTH="1003" ID="PAG_254_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="1337" VPOS="1374" HEIGHT="55" WIDTH="196" ID="PAG_254_ST000037" WC="0.99" CONTENT="Udvalget" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_254_SP000031" HPOS="1533" VPOS="1373" WIDTH="43" />
            <String HPOS="1576" VPOS="1373" HEIGHT="43" WIDTH="212" ID="PAG_254_ST000038" WC="1" CONTENT="indstiller" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_254_SP000032" HPOS="1788" VPOS="1374" WIDTH="43" />
            <String HPOS="1831" VPOS="1374" HEIGHT="43" WIDTH="186" ID="PAG_254_ST000039" WC="1" CONTENT="herefter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_254_SP000033" HPOS="2017" VPOS="1373" WIDTH="43" />
            <String HPOS="2060" VPOS="1373" HEIGHT="56" WIDTH="280" ID="PAG_254_ST000040" WC="1" CONTENT="lovforslaget" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1276" VPOS="1433" HEIGHT="55" WIDTH="516" ID="PAG_254_TL000008" STYLEREFS="TXT_T_9_I">
            <String HPOS="1276" VPOS="1433" HEIGHT="43" WIDTH="50" ID="PAG_254_ST000041" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_254_SP000034" HPOS="1326" VPOS="1433" WIDTH="25" />
            <String HPOS="1351" VPOS="1433" HEIGHT="55" WIDTH="222" ID="PAG_254_ST000042" WC="1" CONTENT="vedtagelse" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_254_SP000035" HPOS="1573" VPOS="1434" WIDTH="24" />
            <String HPOS="1597" VPOS="1434" HEIGHT="43" WIDTH="195" ID="PAG_254_ST000043" WC="1" CONTENT="uændret." STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="201" VPOS="1569" HEIGHT="46" WIDTH="2072" ID="PAG_254_TB000007" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="201" VPOS="1569" HEIGHT="46" WIDTH="2072" ID="PAG_254_TL000009" STYLEREFS="TXT_T_8_R">
            <String HPOS="201" VPOS="1569" HEIGHT="35" WIDTH="206" ID="PAG_254_ST000044" WC="1" CONTENT="Albertsen." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_254_SP000036" HPOS="407" VPOS="1570" WIDTH="146" />
            <String HPOS="553" VPOS="1570" HEIGHT="37" WIDTH="89" ID="PAG_254_ST000045" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_254_SP000037" HPOS="642" VPOS="1570" WIDTH="19" />
            <String HPOS="661" VPOS="1570" HEIGHT="34" WIDTH="82" ID="PAG_254_ST000046" WC="1" CONTENT="Chr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_254_SP000038" HPOS="743" VPOS="1569" WIDTH="21" />
            <String HPOS="764" VPOS="1569" HEIGHT="35" WIDTH="244" ID="PAG_254_ST000047" WC="1" CONTENT="Christensen." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_254_SP000039" HPOS="1008" VPOS="1570" WIDTH="147" />
            <String HPOS="1155" VPOS="1570" HEIGHT="34" WIDTH="168" ID="PAG_254_ST000048" WC="1" CONTENT="Gorrsen." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_254_SP000040" HPOS="1323" VPOS="1571" WIDTH="145" />
            <String HPOS="1468" VPOS="1571" HEIGHT="44" WIDTH="117" ID="PAG_254_ST000049" WC="1" CONTENT="Ejnar" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_254_SP000041" HPOS="1585" VPOS="1571" WIDTH="18" />
            <String HPOS="1603" VPOS="1571" HEIGHT="33" WIDTH="165" ID="PAG_254_ST000050" WC="1" CONTENT="Hansen." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_254_SP000042" HPOS="1768" VPOS="1570" WIDTH="144" />
            <String HPOS="1912" VPOS="1570" HEIGHT="35" WIDTH="143" ID="PAG_254_ST000051" WC="1" CONTENT="Erhard" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_254_SP000043" HPOS="2055" VPOS="1570" WIDTH="19" />
            <String HPOS="2074" VPOS="1570" HEIGHT="39" WIDTH="199" ID="PAG_254_ST000052" WC="1" CONTENT="Jakobsen." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="408" VPOS="1663" HEIGHT="40" WIDTH="1654" ID="PAG_254_TB000008" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="408" VPOS="1663" HEIGHT="40" WIDTH="1654" ID="PAG_254_TL000010" STYLEREFS="TXT_T_8_R">
            <String HPOS="408" VPOS="1664" HEIGHT="33" WIDTH="116" ID="PAG_254_ST000053" WC="1" CONTENT="Frode" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_254_SP000044" HPOS="524" VPOS="1664" WIDTH="19" />
            <String HPOS="543" VPOS="1664" HEIGHT="38" WIDTH="199" ID="PAG_254_ST000054" WC="1" CONTENT="Jakobsen." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_254_SP000045" HPOS="742" VPOS="1663" WIDTH="144" />
            <String HPOS="886" VPOS="1663" HEIGHT="35" WIDTH="106" ID="PAG_254_ST000055" WC="1" CONTENT="Lund" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_254_SP000046" HPOS="992" VPOS="1664" WIDTH="18" />
            <String HPOS="1010" VPOS="1664" HEIGHT="39" WIDTH="149" ID="PAG_254_ST000056" WC="1" CONTENT="Jensen." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_254_SP000047" HPOS="1159" VPOS="1664" WIDTH="145" />
            <String HPOS="1304" VPOS="1664" HEIGHT="34" WIDTH="115" ID="PAG_254_ST000057" WC="1" CONTENT="Evald" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_254_SP000048" HPOS="1419" VPOS="1665" WIDTH="19" />
            <String HPOS="1438" VPOS="1665" HEIGHT="34" WIDTH="228" ID="PAG_254_ST000058" WC="1" CONTENT="Kristensen." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_254_SP000049" HPOS="1666" VPOS="1665" WIDTH="144" />
            <String HPOS="1810" VPOS="1665" HEIGHT="34" WIDTH="93" ID="PAG_254_ST000059" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_254_SP000050" HPOS="1903" VPOS="1664" WIDTH="18" />
            <String HPOS="1921" VPOS="1664" HEIGHT="35" WIDTH="141" ID="PAG_254_ST000060" WC="1" CONTENT="Møller." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="370" VPOS="1759" HEIGHT="34" WIDTH="335" ID="PAG_254_TB000009" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="370" VPOS="1759" HEIGHT="34" WIDTH="335" ID="PAG_254_TL000011" STYLEREFS="TXT_T_8_R">
            <String HPOS="370" VPOS="1759" HEIGHT="34" WIDTH="47" ID="PAG_254_ST000061" WC="1" CONTENT="K." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_254_SP000051" HPOS="417" VPOS="1759" WIDTH="21" />
            <String HPOS="438" VPOS="1759" HEIGHT="33" WIDTH="92" ID="PAG_254_ST000062" WC="1" CONTENT="Axel" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_254_SP000052" HPOS="530" VPOS="1759" WIDTH="18" />
            <String HPOS="548" VPOS="1759" HEIGHT="34" WIDTH="157" ID="PAG_254_ST000063" WC="1" CONTENT="Nielsen." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="851" VPOS="1759" HEIGHT="87" WIDTH="268" ID="PAG_254_TB000010" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="851" VPOS="1759" HEIGHT="42" WIDTH="268" ID="PAG_254_TL000012" STYLEREFS="TXT_T_8_R">
            <String HPOS="851" VPOS="1759" HEIGHT="34" WIDTH="92" ID="PAG_254_ST000064" WC="0.98" CONTENT="Poul" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_254_SP000053" HPOS="943" VPOS="1759" WIDTH="18" />
            <String HPOS="961" VPOS="1759" HEIGHT="42" WIDTH="158" ID="PAG_254_ST000065" WC="1" CONTENT="Nilsson," STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="906" VPOS="1818" HEIGHT="28" WIDTH="147" ID="PAG_254_TL000013" STYLEREFS="TXT_T_8_R">
            <String HPOS="906" VPOS="1818" HEIGHT="28" WIDTH="147" ID="PAG_254_ST000066" WC="1" CONTENT="formand." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1263" VPOS="1759" HEIGHT="44" WIDTH="327" ID="PAG_254_TB000011" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1263" VPOS="1759" HEIGHT="44" WIDTH="327" ID="PAG_254_TL000014" STYLEREFS="TXT_T_8_R">
            <String HPOS="1263" VPOS="1759" HEIGHT="44" WIDTH="118" ID="PAG_254_ST000067" WC="1" CONTENT="Helga" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_254_SP000054" HPOS="1381" VPOS="1759" WIDTH="19" />
            <String HPOS="1400" VPOS="1759" HEIGHT="35" WIDTH="190" ID="PAG_254_ST000068" WC="1" CONTENT="Pedersen." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1735" VPOS="1759" HEIGHT="87" WIDTH="366" ID="PAG_254_TB000012" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1735" VPOS="1759" HEIGHT="43" WIDTH="366" ID="PAG_254_TL000015" STYLEREFS="TXT_T_8_R">
            <String HPOS="1735" VPOS="1759" HEIGHT="35" WIDTH="240" ID="PAG_254_ST000069" WC="1" CONTENT="Else-Merete" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_254_SP000055" HPOS="1975" VPOS="1760" WIDTH="18" />
            <String HPOS="1993" VPOS="1760" HEIGHT="42" WIDTH="108" ID="PAG_254_ST000070" WC="1" CONTENT="Ross," STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1797" VPOS="1818" HEIGHT="28" WIDTH="222" ID="PAG_254_TL000016" STYLEREFS="TXT_T_8_R">
            <String HPOS="1797" VPOS="1818" HEIGHT="28" WIDTH="222" ID="PAG_254_ST000071" WC="1" CONTENT="næstformand." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="610" VPOS="1877" HEIGHT="45" WIDTH="1253" ID="PAG_254_TB000013" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="610" VPOS="1877" HEIGHT="45" WIDTH="1253" ID="PAG_254_TL000017" STYLEREFS="TXT_T_8_R">
            <String HPOS="610" VPOS="1877" HEIGHT="44" WIDTH="191" ID="PAG_254_ST000072" WC="1" CONTENT="Thestrup." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_254_SP000056" HPOS="801" VPOS="1877" WIDTH="145" />
            <String HPOS="946" VPOS="1877" HEIGHT="35" WIDTH="41" ID="PAG_254_ST000073" WC="1" CONTENT="Ib" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_254_SP000057" HPOS="987" VPOS="1877" WIDTH="19" />
            <String HPOS="1006" VPOS="1877" HEIGHT="45" WIDTH="203" ID="PAG_254_ST000074" WC="1" CONTENT="Thyregod." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_254_SP000058" HPOS="1209" VPOS="1878" WIDTH="145" />
            <String HPOS="1354" VPOS="1878" HEIGHT="34" WIDTH="47" ID="PAG_254_ST000075" WC="1" CONTENT="H." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_254_SP000059" HPOS="1401" VPOS="1878" WIDTH="21" />
            <String HPOS="1422" VPOS="1878" HEIGHT="34" WIDTH="38" ID="PAG_254_ST000076" WC="1" CONTENT="C." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_254_SP000060" HPOS="1460" VPOS="1877" WIDTH="19" />
            <String HPOS="1479" VPOS="1877" HEIGHT="35" WIDTH="97" ID="PAG_254_ST000077" WC="1" CONTENT="Toft." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_254_SP000061" HPOS="1576" VPOS="1878" WIDTH="146" />
            <String HPOS="1722" VPOS="1878" HEIGHT="34" WIDTH="141" ID="PAG_254_ST000078" WC="1" CONTENT="Vivike." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <GraphicalElement ID="PAG_254_GE000001" HPOS="941" VPOS="2082" HEIGHT="64" WIDTH="601" TAGREFS="TAG_transition" />
      </PrintSpace>
    </Page>
  </Layout>
</alto>